    #pluginAppObj_227 {
        width: 100%;
        /* Fix for preview visualization */
        
        max-width: 430px!important;
        box-sizing:content-box;
        height: auto;       
    }
    
    #pluginAppObj_227 a{
        text-decoration: none;
        display:block;
    }

    icm-vanillatilt.pluginAppObj_227_Cls {
        display:block;
        --icmVanillaColor: rgba(0, 255, 0, 1);
        --icmVanillaHeight: 298px;

        --icmVanillaTitleColor: rgba(0, 255, 0, 1);
        --icmVanillaTitleSize: 31.99992px;
        --icmVanillaTitleFont: Arial;
        --icmVanillaTitleBold: bold;
        --icmVanillaTitleItalic: none;
        --icmVanillaTitleLineHeight: 100%;

        --icmVanillaBeforeText: "Club de la Béroche";
        --icmVanillaBeforeTextColor: rgba(255, 255, 0, 1);
        --icmVanillaBeforeTextFont: Arial Black;
        --icmVanillaBeforeTextFontSize: 21.33328px;
        --icmVanillaBeforeTextBold: bold!important;
        --icmVanillaBeforeTextItalic: normal!important;
        
        --icmVanillaAfterText: "2025-2026";
        --icmVanillaAfterTextColor: rgba(252, 229, 205, 1);
        --icmVanillaAfterTextFont: Russo One;
        --icmVanillaAfterTextFontSize: 47.99988px;
        --icmVanillaAfterTextBold: bold!important;
        --icmVanillaAfterTextItalic: normal!important;

        --icmVanillaBeforeAfterPadding: 15px;
        --icmVanillaBoxShadow:0 20px 30px -12px rgb(51 51 51 / 70%), 0 6px 15px 0 rgb(51 51 51 / 20%);

        --backgroundSolidColor: #transparent;
        --backgroundImage: url('pluginAppObj/pluginAppObj_227/Depositphotos_546612058_XL.jpg'); 

    }